.footer-info {
    width: 100%;
    border-top: 0px; 
    border-bottom: 0px;
    padding-bottom: 0em;
    padding-right: 0em;
    padding-left: 0em;
    background-color: black;
    font-size: 14px;
    font-family: "Circe";
}

.one-third-left {
	float: left; 
	width: 40%;
	padding-right: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 5%;
    margin-left: 5%;
}

.one-third-center {
    float: left; 
    width: 20%;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-right: 20px;
}

.one-third-right {
    float: left; 
    width: 20%;
    padding-right: 0px;
    padding-top: 0px;
    margin-top: 0px;
    margin-right: 20px;
}

.clear-third {
    clear: left;
}

.footer-list {
    color: #262625;
    line-height: 2.8em;
    text-transform: uppercase;
    font-size: 0.8em;
    letter-spacing: 3px;
}

.footer-list > li > a {
    text-transform: uppercase;
}

.one-third-left p {
    color: #f0f0f0;
    line-height: 1.8em;
    font-size: 0.95em;
}

@media (max-width: 768px) {
.one-third-left {
    float: none;
    }
}

@media (max-width: 768px) {
.one-third-center {
    float: none;
    }
}

@media (max-width: 768px) {
.one-third-right {
    float: none;
    }
}


@media (max-width: 768px) {
.one-third-left {
    width: 75%;
    margin: 0 auto;
    }
}

@media (max-width: 768px) {
.one-third-center {
    width: 75%;
    margin: 0 auto;
    }
}

@media (max-width: 768px) {
.one-third-right {
    width: 75%;
    margin: 0 auto;
    }
}